# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = talloc
pkgbase = talloc
xdata = pkgtype=pkg
pkgver = 2.4.2-3
pkgdesc = Hierarchical pool based memory allocator with destructors
url = https://talloc.samba.org/
builddate = 1718667116
packager = Developer <dev@tuxcore.org>
size = 172724
arch = x86_64
license = GPL-3.0-or-later
depend = glibc
depend = libbsd
depend = libxcrypt
optdepend = python: for python bindings
makedepend = python
makedepend = docbook-xsl
